<bugID>1193339<Summary>[UX] Provide design for Control Center detail view when insecure password fields are present</Summary><Description>We'll need an initial design of the subview shown in the Control Center when insecure password fields are present, for review.</Description></bugID>